#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 random-shuffle
version:              0.0.4
visibility:           public
id:                   random-shuffle-0.0.4-GtPazAf39UGLAOCHXm9Coo
key:                  random-shuffle-0.0.4-GtPazAf39UGLAOCHXm9Coo
license:              BSD-3-Clause
copyright:
    Oleg Kiselyov 2001
    Manlio Perillo 2009

maintainer:           Manlio Perillo <manlio.perillo@gmail.com>
author:               Oleg Kiselyov, Manlio Perillo, Andras Slemmer
stability:            Beta
synopsis:             Random shuffle implementation.
description:
    Random shuffle implementation, on immutable lists.
    Based on `perfect shuffle'\'' implementation by Oleg Kiselyov,
    available on http://okmij.org/ftp/Haskell/perfect-shuffle.txt

category:             System
abi:                  565a8dc3e4bad46aa297bf5b86837a38
exposed:              True
exposed-modules:      System.Random.Shuffle
import-dirs:          /usr/lib/ghc-8.10.3/site-local/random-shuffle-0.0.4
library-dirs:         /usr/lib/ghc-8.10.3/site-local/random-shuffle-0.0.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/random-shuffle-0.0.4
hs-libraries:         HSrandom-shuffle-0.0.4-GtPazAf39UGLAOCHXm9Coo
depends:
    MonadRandom-0.5.2-KdIvhwAO45D55r7qHudmPQ base-4.14.1.0
    random-1.2.0-5N9o8Kb3o8bGdaMXJMpyqT

haddock-interfaces:
    /usr/share/doc/haskell-random-shuffle/html/random-shuffle.haddock

haddock-html:         /usr/share/doc/haskell-random-shuffle/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

